Debian Bug report logs - #352663
ITA: libbusiness-onlinepayment-tclink-perl -- TrustCommerce backend for Business::OnlinePayment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 13 Feb 2006 10:48:09 UTC

Owned by: Ivan Kohler <ivan-debian@420.am>

Severity: normal

Fixed in version libbusiness-onlinepayment-tclink-perl/1.03-3

Done: Ivan Kohler <ivan-debian@420.am>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dan Helfman <witten@debian.org>, <wnpp@debian.org>:
Bug#352663; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christoph Berg <myon@debian.org>:
New Bug report received and forwarded. Copy sent to Dan Helfman <witten@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libbusiness-onlinepayment-tclink-perl -- TrustCommerce backend for Business::OnlinePayment
Date: Mon, 13 Feb 2006 11:38:08 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libbusiness-onlinepayment-tclink-perl,
Dan Helfman <witten@debian.org>, has orphaned this package.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libbusiness-onlinepayment-tclink-perl
Binary: libbusiness-onlinepayment-tclink-perl
Version: 1.03-1
Priority: optional
Section: perl
Maintainer: Dan Helfman <witten@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.6.0-17)
Architecture: all
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/libb/libbusiness-onlinepayment-tclink-perl
Files: d287544ea46d677754ba4d80a9e33b5d 743 libbusiness-onlinepayment-tclink-perl_1.03-1.dsc
 92ce4b770c694a6a14f11e892a1becaf 5397 libbusiness-onlinepayment-tclink-perl_1.03.orig.tar.gz
 3496896f47819fc46a73a62257a9bd83 1983 libbusiness-onlinepayment-tclink-perl_1.03-1.diff.gz

Package: libbusiness-onlinepayment-tclink-perl
Priority: optional
Section: perl
Installed-Size: 112
Maintainer: Dan Helfman <witten@debian.org>
Architecture: all
Version: 1.03-1
Depends: perl (>= 5.6.0-16), libnet-tclink-perl
Filename: pool/main/libb/libbusiness-onlinepayment-tclink-perl/libbusiness-onlinepayment-tclink-perl_1.03-1_all.deb
Size: 10382
MD5sum: 6498ba9a01251ae4bb7c0845f38312be
Description: TrustCommerce backend for Business::OnlinePayment
 This is Business::OnlinePayment::TCLink, a Business::OnlinePayment
 backend module for the TrustCommerce payment gateway. It is only useful if
 you have an account with TrustCommerce: http://www.trustcommerce.com/
 .
 Business::OnlinePayment is a generic interface for processing payments through
 online credit card processors, online check acceptance houses, etc. (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
Tag: devel::library, field::finance, langdevel::perl, made-of::lang:perl, role::content:data, role::sw:client

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Ivan Kohler <ivan-debian@420.am>. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ivan Kohler <ivan-debian@420.am>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 352663-close@bugs.debian.org (full text, mbox):

From: Ivan Kohler <ivan-debian@420.am>
To: 352663-close@bugs.debian.org
Subject: Bug#352663: fixed in libbusiness-onlinepayment-tclink-perl 1.03-3
Date: Thu, 22 Jun 2006 01:02:06 -0700
Source: libbusiness-onlinepayment-tclink-perl
Source-Version: 1.03-3

We believe that the bug you reported is fixed in the latest version of
libbusiness-onlinepayment-tclink-perl, which is due to be installed in the Debian FTP archive:

libbusiness-onlinepayment-tclink-perl_1.03-3.diff.gz
  to pool/main/libb/libbusiness-onlinepayment-tclink-perl/libbusiness-onlinepayment-tclink-perl_1.03-3.diff.gz
libbusiness-onlinepayment-tclink-perl_1.03-3.dsc
  to pool/main/libb/libbusiness-onlinepayment-tclink-perl/libbusiness-onlinepayment-tclink-perl_1.03-3.dsc
libbusiness-onlinepayment-tclink-perl_1.03-3_all.deb
  to pool/main/libb/libbusiness-onlinepayment-tclink-perl/libbusiness-onlinepayment-tclink-perl_1.03-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352663@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivan Kohler <ivan-debian@420.am> (supplier of updated libbusiness-onlinepayment-tclink-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 22 Jun 2006 00:44:17 -0700
Source: libbusiness-onlinepayment-tclink-perl
Binary: libbusiness-onlinepayment-tclink-perl
Architecture: source all
Version: 1.03-3
Distribution: unstable
Urgency: low
Maintainer: Ivan Kohler <ivan-debian@420.am>
Changed-By: Ivan Kohler <ivan-debian@420.am>
Description: 
 libbusiness-onlinepayment-tclink-perl - TrustCommerce backend for Business::OnlinePayment
Closes: 352663 373717
Changes: 
 libbusiness-onlinepayment-tclink-perl (1.03-3) unstable; urgency=low
 .
   * New maintainer (closes: Bug#352663).
   * Depend on libbusiness-onlinepayment-perl (closes: Bug#373717)
Files: 
 a878e56a01108954dc9ac46f131a1d97 697 perl optional libbusiness-onlinepayment-tclink-perl_1.03-3.dsc
 33b0d6e03c680e115c4ca6ac5370db36 1858 perl optional libbusiness-onlinepayment-tclink-perl_1.03-3.diff.gz
 9183d4903a7fe8a163635f766bc8f6a4 10436 perl optional libbusiness-onlinepayment-tclink-perl_1.03-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEmk0AgYcvm1TBwckRAoISAKCDJ0G/7yXeQp5vGLCm+c7yI/FqkQCdHWLH
9RcWSO8HEJn7aEX+0Y/IjhM=
=PlGq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:33:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:37:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.